Name:          help2man
Version:       1.45.1
Release:       1mamba
Summary:       A tool for automatically generating simple manual pages from program output
Group:         Development/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnu.org/software/help2man
Source:        http://ftp.gnu.org/gnu/help2man/%{name}-%{version}.tar.xz
License:       GPL
BuildRequires: gettext-devel >= 0.17
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: perl-devel
BuildRequires: perl-Locale-gettext >= 1.05
## AUTOBUILDREQ-END
Requires(post):%{__install_info}
Requires:      perl-Locale-gettext
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
help2man is a tool for automatically generating simple manual pages from program output.
It is intended to provide an easy way for software authors to include a manual page in their distribution without having to maintain that document.
Given a program which produces resonably standard --help and --version outputs, help2man will attempt to re-arrange that output into something which resembles a manual page.

%prep
%setup -q

%build
%configure
%make -j1

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
%install_info %{name}.info

%preun
%uninstall_info %{name}.info

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/help2man
%{_libdir}/help2man/bindtextdomain.so
%{_datadir}/info/%{name}.info.*
%lang(de) %{_datadir}/man/de/man1/help2man.*
%lang(el) %{_datadir}/man/el/man1/help2man.*
%lang(eo) %{_datadir}/man/eo/man1/help2man.*
%lang(fi) %{_datadir}/man/fi/man1/help2man.*
%lang(fr) %{_datadir}/man/fr/man1/help2man.*
%lang(it) %{_datadir}/man/it/man1/help2man.*
%lang(ja) %{_datadir}/man/ja/man1/help2man.*
%lang(pl) %{_datadir}/man/pl/man1/help2man.*
%lang(pt_BR) %{_datadir}/man/pt_BR/man1/help2man.*
%lang(sr) %{_datadir}/man/sr/man1/help2man.*
%lang(sv) %{_datadir}/man/sv/man1/help2man.*
%lang(ru) %{_datadir}/man/ru/man1/help2man.*
%lang(uk) %{_datadir}/man/uk/man1/help2man.*
%lang(vi) %{_datadir}/man/vi/man1/help2man.*
%{_datadir}/man/man1/help2man.*
%lang(hr) %{_mandir}/hr/man1/help2man.1.gz

%changelog
* Sun May 25 2014 Automatic Build System <autodist@mambasoft.it> 1.45.1-1mamba
- automatic update by autodist

* Thu Feb 20 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.44.1-1mamba
- update to 1.44.1

* Sun Jul 14 2013 Automatic Build System <autodist@mambasoft.it> 1.43.3-1mamba
- automatic version update by autodist

* Tue Jun 11 2013 Automatic Build System <autodist@mambasoft.it> 1.43.2-1mamba
- automatic version update by autodist

* Tue May 28 2013 Automatic Build System <autodist@mambasoft.it> 1.42.1-1mamba
- automatic update by autodist

* Tue Apr 16 2013 Automatic Build System <autodist@mambasoft.it> 1.41.2-1mamba
- automatic version update by autodist

* Tue Jan 01 2013 Automatic Build System <autodist@mambasoft.it> 1.41.1-1mamba
- automatic version update by autodist

* Fri Oct 12 2012 Automatic Build System <autodist@mambasoft.it> 1.40.12-1mamba
- automatic version update by autodist

* Wed Aug 15 2012 Automatic Build System <autodist@mambasoft.it> 1.40.11-1mamba
- automatic version update by autodist

* Wed Jun 13 2012 Automatic Build System <autodist@mambasoft.it> 1.40.10-1mamba
- automatic version update by autodist

* Sat Jun 25 2011 Automatic Build System <autodist@mambasoft.it> 1.40.4-1mamba
- automatic update by autodist

* Mon Mar 07 2011 Automatic Build System <autodist@mambasoft.it> 1.39.1-1mamba
- automatic update by autodist

* Tue Jan 11 2011 Automatic Build System <autodist@mambasoft.it> 1.38.4-1mamba
- automatic update by autodist

* Sun Jun 06 2010 Automatic Build System <autodist@mambasoft.it> 1.38.2-1mamba
- automatic update by autodist

* Wed Jan 13 2010 Automatic Build System <autodist@mambasoft.it> 1.37.1-1mamba
- automatic update by autodist

* Fri Sep 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.36.4-2mamba
- updated vendor, distributor and packager email
- fix description format

* Wed Sep 24 2008 gil <puntogil@libero.it> 1.36.4-1mamba
- update to 1.36.4

* Mon Nov 21 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.36.3-1qilnx
- update to version 1.36.3 by autospec
- option -L requires perl-Locale-gettext
- disabled parallel building

* Mon Sep 26 2005 Stefano Cotta Ramusino <stefano.cotta@qilinux.it> 1.35.1-1qilnx
- update to version 1.35.1 by autospec

* Wed Mar 31 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 1.33.1-1qilnx
- first build
